Subject: bug#16577: Add regexp-based version of completion-ignored-extensions

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 21 Feb 2022 18:36:12 +0100

Eli Zaretskii <[email-masked]> writes:

> If you are talking about something we should concoct, then I don't
> think I see a problem expressing "match after / or at the start of the
> string" in the regexp notation.  So why were you asking about it?

I was asking whether we had it, because \\(:?\\`\\|/\\) is a handful to
type.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no